bigtop-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Konstantin Boudnik <...@apache.org>
Subject Re: ignite-hadoop install issue
Date Sun, 01 May 2016 17:54:29 GMT
It is still on my plate to investigate. But looks like ignite 1.5 has
introduced some bad packaging issues with their addition of osgi support. 

I have tried to put on the Ignite on Ubuntu a couple of times and haven't seen
this issue there. Looks like I will have a bit of time in the next day or two,
so I will try to get to the bottom of it.

Cos

On Sun, May 01, 2016 at 01:17PM, Artem Ervits wrote:
> Im reading through recent archives and see same error with other installs,
> is the workaround to work with CentOS 6?
> On May 1, 2016 10:59 AM, "Artem Ervits" <artemervits@gmail.com> wrote:
> 
> > I'm running vagrant deploy and on provisioning I received ignite-hadoop
> > errors, once machine was up, I tried to manually install ignite-hadoop and
> > received the below. I'm using 1.1.0 repo, should I build the rpms locally?
> >
> > [root@bigtop1 ~]# yum install -y ignite-hadoop osgi --skip-broken
> > Loaded plugins: fastestmirror
> > Loading mirror speeds from cached hostfile
> >  * base: mirror.cisp.com
> >  * extras: denver.gaminghost.co
> >  * updates: repos.lax.quadranet.com
> > No package osgi available.
> > Resolving Dependencies
> > --> Running transaction check
> > ---> Package ignite-hadoop.noarch 0:1.5.0.final-1.el7.centos will be
> > installed
> > --> Processing Dependency: osgi(org.apache.servicemix.bundles.spring-tx)
> > for package: ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency: osgi(org.apache.servicemix.bundles.spring-jdbc)
> > for package: ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency:
> > osgi(org.apache.servicemix.bundles.spring-expression) for package:
> > ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency: osgi(org.apache.servicemix.bundles.spring-core)
> > for package: ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency:
> > osgi(org.apache.servicemix.bundles.spring-context-support) for package:
> > ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency:
> > osgi(org.apache.servicemix.bundles.spring-context) for package:
> > ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> > --> Processing Dependency:
> > osgi(org.apache.servicemix.bundles.spring-beans) for package:
> > ignite-hadoop-1.5.0.final-1.el7.centos.noarch
> >
> > Packages skipped because of dependency problems:
> >     ignite-hadoop-1.5.0.final-1.el7.centos.noarch from Bigtop
> >
> >
> >

Mime
View raw message